[Desktop Entry]
Name=Kate KJS Test 1

Comment=Test  for the KJS Wrapper

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=katekjswrapperplugin
X-Kate-Version=2.2
X-Kate-PluginName=katekjstest1
